html { padding:0; margin:0; border:0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin:0px;
	padding:0px;
	background-color: #f5f5f5;
	overflow:hidden;
}

h1,h2,h3,h4 { margin:0px; padding:0px 0px 10px 0px; color:#4f4f4f; font-size:18px;  padding:0px 0px 20px 0px; }

a { color: #c60073; text-decoration: underline; }
a:hover { text-decoration: none;}

/* Layout-Container */
#head_container, #content_left, #content_right, #breadcrumb, #teaser_container, #sidebar_left, #search, #cart, #imgleft, #special_menu, #header, #site_banner, #sidebar_right, #sidebar_right #custom_box {display:none;}

/* Content-Container */
#content_container, #content_container_3columns {margin:0; padding:10px; width:100%;}

#content_middle, #content_middle_3col {margin:0; padding:0px;}
